Page MenuHomePhabricator

Facilitate deployment of the visual editor at ko.wp & Han script wikis
Closed, ResolvedPublic

Description

Following announcements in February, and the VE team's big efforts to fix bugs for these languages, VE is now ready for prime-time.
I basically used the same SET announcement I had posted at ja.wp.

Event Timeline

Elitre created this task.May 25 2016, 3:23 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 25 2016, 3:23 PM
Elitre added a parent task: Unknown Object (Task).May 31 2016, 9:37 AM
Elitre added a comment.Jun 7 2016, 6:59 AM

There had been no reactions to those announcements.
Launch to logged-in editors happened yesterday, and there has been no reaction either to my confirmation message. Moving on with IPs next week.

Elitre added a comment.EditedJun 13 2016, 3:57 PM

Notified the wikis about launch to IPs. Will keep monitoring for feedback this week.

Elitre closed this task as Resolved.Jun 29 2016, 4:29 PM

No feedback online or otherwise.

Qgil awarded a token.Jun 29 2016, 9:46 PM